Bug 22784 - ip-up/down consistency
ip-up/down consistency
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
7.0
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-23 15:16 EST by Michael Schwendt
Modified: 2014-03-16 22:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-23 15:17:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
unified diff (298 bytes, patch)
2000-12-23 15:17 EST, Michael Schwendt
no flags Details | Diff

  None (edit)
Description Michael Schwendt 2000-12-23 15:16:33 EST
Is there any particular reason why /etc/ip-down does not export a custom
PATH like /etc/ip-up does?

(While running scripts from both ip-up and ip-down, I've found this
inconsistency to be confusing.)
Comment 1 Michael Schwendt 2000-12-23 15:17:09 EST
Created attachment 6681 [details]
unified diff
Comment 2 Bill Nottingham 2000-12-26 00:48:58 EST
Sounds like a plan, will be in initscripts-5.54-1. Thanks for
the patch.

Note You need to log in before you can comment on or make changes to this bug.